:root {
	--font-size-general: 14px;
	--line-height-general: 1.4;
	--default-font: "Inter", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
	--color-white: #fff;
	--color-black: #000;
	--color-gray-dark: #919191;
	--color-placeholder: #878787;
	--color-green: #00ff7f;
	--color-gold: #fb0;
	--color-purple: #ff15e0;
	--bg-selection: #345dff;
	--bg-black: #000;
	--bg-brown: #2c1717;
	--bg-darkness: #25202f;
	--bg-gold: #fb0;
	--rgb-white: 255, 255, 255;
	--rgb-black: 0, 0, 0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, button, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

fieldset, img {
	border: 0;
}

img, object, embed {
	vertical-align: bottom;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

q:before, q:after {
	content: "";
}

a * {
	cursor: pointer;
}

input,
textarea {
	outline: none;
}

html {
	height: 100%;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font: 400 var(--font-size-general)/var(--line-height-general) var(--default-font);
	height: 100%;
	min-width: 320px;
	position: relative;
	color: var(--color-white);
	background: var(--bg-black);
}
body.winner {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	overflow: hidden;
}
body.winner .popup {
	opacity: 1;
	visibility: visible;
}
body.winner .popup-content .hold,
body.winner .popup-content .box,
body.winner .popup-content .btn {
	opacity: 1;
}
body.winner .popup-content .hold,
body.winner .popup-content .box {
	-webkit-transform: scale(1);
	        transform: scale(1);
}
body.winner .popup-content .btn {
	-webkit-transform: translate3d(0, 0, 0);
	        transform: translate3d(0, 0, 0);
}

a {
	color: var(--color-white);
	text-decoration: none;
}

input {
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}

* {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none;
}

.svg-icon {
	display: inline-block;
	vertical-align: top;
	width: 1em;
	height: 1em;
	fill: currentColor;
}

.wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	min-height: 100vh;
	overflow: hidden;
}

.container {
	max-width: 1660px;
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
@media screen and (max-width: 860px) {
	.container {
		padding: 0 10px;
	}
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: var(--color-placeholder);
}
input:-moz-placeholder, textarea:-moz-placeholder {
	color: var(--color-placeholder);
	opacity: 1;
}
input::-moz-placeholder, textarea::-moz-placeholder {
	color: var(--color-placeholder);
	opacity: 1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: var(--color-placeholder);
}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
	color: transparent;
}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
	color: transparent;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
	color: transparent;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
	color: transparent;
}
input.placeholder, textarea.placeholder {
	color: var(--color-placeholder) !important;
}

.main,
.spinner-section {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.spinner-section {
	position: relative;
}
.spinner-section::before, .spinner-section::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 3;
	width: 50%;
	height: 100%;
	pointer-events: none;
}
.spinner-section::before {
	background: -webkit-gradient(linear, left top, right top, from(rgb(0, 0, 0)), color-stop(10%, rgb(0, 0, 0)), color-stop(60%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
	background: linear-gradient(to right, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 10%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0) 100%);
	left: 0;
}
@media screen and (min-width: 2560px) {
	.spinner-section::before {
		background: -webkit-gradient(linear, left top, right top, from(rgb(0, 0, 0)), color-stop(65%, rgb(0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
		background: linear-gradient(to right, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 65%, rgba(0, 0, 0, 0) 100%, rgba(0, 0, 0, 0) 100%);
	}
}
@media screen and (max-width: 860px) {
	.spinner-section::before {
		background: -webkit-gradient(linear, left top, right top, from(rgb(0, 0, 0)), color-stop(60%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
		background: linear-gradient(to right, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0) 100%);
	}
}
.spinner-section::after {
	background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), color-stop(60%, rgba(0, 0, 0, 0)), color-stop(90%, rgb(0, 0, 0)), to(rgb(0, 0, 0)));
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 60%, rgb(0, 0, 0) 90%, rgb(0, 0, 0) 100%);
	right: 0;
}
@media screen and (min-width: 2560px) {
	.spinner-section::after {
		background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), color-stop(0%, rgba(0, 0, 0, 0)), color-stop(35%, rgb(0, 0, 0)), to(rgb(0, 0, 0)));
		background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 35%, rgb(0, 0, 0) 100%);
	}
}
@media screen and (max-width: 860px) {
	.spinner-section::after {
		background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0)), to(rgb(0, 0, 0)));
		background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 40%, rgb(0, 0, 0) 100%);
	}
}

.spinner-up {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	position: relative;
	z-index: 4;
	padding: 0 10px;
}

.logo {
	max-width: 194px;
	width: 100%;
}
@media screen and (max-width: 767px) {
	.logo {
		max-width: 114px;
	}
}
.logo img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
}

.logo-text {
	font-family: "Bangers", sans-serif;
	font-weight: 400;
	font-size: 30px;
	line-height: 1.2;
	text-transform: uppercase;
	color: var(--color-white);
	background: url("../images/blub.svg") no-repeat;
	background-size: contain;
	background-position: 100% 50%;
	padding: 10px 0;
	margin-top: 10px;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.logo-text {
		font-size: 18px;
		padding: 10px 0;
	}
}
.logo-text span {
	color: var(--color-gold);
}

.spin-count {
	font-family: "Bangers", sans-serif;
	font-size: 20px;
	position: relative;
}
@media screen and (max-width: 767px) {
	.spin-count {
		font-size: 16px;
	}
}
.spin-count::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	background: url("../images/blub-inner.svg") no-repeat;
	background-size: contain;
	background-position: center;
	width: 130px;
	height: 44px;
	margin: -22px 0 0 -65px;
	opacity: 0.75;
}
.spin-count span {
	position: relative;
}
.spin-count em {
	color: var(--color-gold);
}
.spin-count em::after {
	content: attr(data-count);
}

.spinner-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	gap: 50px;
	padding: 30px 0 50px;
	position: relative;
	background: url("../images/bg.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
@media screen and (max-width: 1470px) {
	.spinner-content {
		gap: 25px 0;
	}
}
@media screen and (max-width: 767px) {
	.spinner-content {
		gap: 15px 0;
		padding: 20px 0 30px;
	}
}
.spinner-content.visible::before {
	opacity: 1;
}
.spinner-content::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	background: url('data:image/svg+xml,<svg width="843" height="1267" viewBox="0 0 843 1267" fill="none" xmlns="http://www.w3.org/2000/svg"><g filter="url(%23filter0_f_56_65043)"><ellipse cx="421.5" cy="490" rx="121.5" ry="477" fill="%23FFBB00"/></g><defs><filter id="filter0_f_56_65043" x="0" y="-287" width="843" height="1554" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feFlood flood-opacity="0" result="BackgroundImageFix"/><feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape"/><feGaussianBlur stdDeviation="150" result="effect1_foregroundBlur_56_65043"/></filter></defs></svg>') no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-transform: rotate(180deg);
	        transform: rotate(180deg);
	max-width: 1100px;
	margin: 0 auto;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.spinner {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	position: relative;
	z-index: 2;
	position: relative;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 16px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-left: -120px;
}
@media screen and (max-width: 1470px) {
	.spinner {
		gap: 8px;
		margin-left: -90px;
	}
}
@media screen and (max-width: 374px) {
	.spinner {
		margin-left: -70px;
	}
}

.spinner-line {
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 16px;
	pointer-events: none;
}
@media screen and (max-width: 1470px) {
	.spinner-line {
		gap: 8px;
	}
}
.spinner-line .slide {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 120px;
	        flex: 0 0 120px;
	width: 120px;
	height: auto;
	display: block;
	background-color: var(--bg-black);
	overflow: hidden;
	border-radius: 10px;
	-webkit-transition: border 0.2s;
	transition: border 0.2s;
}
@media screen and (max-width: 1470px) {
	.spinner-line .slide {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 80px;
		        flex: 0 0 80px;
		width: 80px;
	}
}
@media screen and (max-width: 374px) {
	.spinner-line .slide {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 60px;
		        flex: 0 0 60px;
		width: 60px;
	}
}
.spinner-line .slide.is-win img {
	opacity: 0.5;
}
.spinner-line .slide.is-jack {
	--bg: transparent;
	--border-angle: 0deg;
	border-radius: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-animation: border-angle-rotate 0.8s infinite linear;
	        animation: border-angle-rotate 0.8s infinite linear;
	border: 4px solid transparent;
	position: relative;
	background: -webkit-gradient(linear, left top, left bottom, from(var(--bg-gold)), to(var(--bg-gold))) padding-box, conic-gradient(from var(--border-angle), var(--bg) 50%, var(--bg-gold)) border-box;
	background: linear-gradient(var(--bg-gold), var(--bg-gold)) padding-box, conic-gradient(from var(--border-angle), var(--bg) 50%, var(--bg-gold)) border-box;
}
.spinner-line .slide.is-jack img {
	opacity: 1;
}
.spinner-line img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	display: block;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

@property --border-angle {
	syntax: "<angle>";
	initial-value: 0deg;
	inherits: false;
}
@-webkit-keyframes border-angle-rotate {
	from {
		--border-angle: 0deg;
	}
	to {
		--border-angle: 360deg;
	}
}
@keyframes border-angle-rotate {
	from {
		--border-angle: 0deg;
	}
	to {
		--border-angle: 360deg;
	}
}
.spinner-bottom {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	padding: 0 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: relative;
	z-index: 4;
}

.btn-action {
	border-radius: 50px;
	padding: 10px;
	font-size: 36px;
	min-height: 58px;
	color: #613000;
	text-transform: uppercase;
	font-family: "Bangers", system-ui;
	-webkit-box-shadow: 0 3px 2px 0 rgba(255, 187, 0, 0.02), 0 7px 5px 0 rgba(255, 187, 0, 0.03), 0 13px 10px 0 rgba(255, 187, 0, 0.04), 0 22px 18px 0 rgba(255, 187, 0, 0.04), 0 42px 33px 0 rgba(255, 187, 0, 0.05), 0 100px 80px 0 rgba(255, 187, 0, 0.07), inset 0 6px 6px 0 rgba(255, 219, 151, 0.71);
	        box-shadow: 0 3px 2px 0 rgba(255, 187, 0, 0.02), 0 7px 5px 0 rgba(255, 187, 0, 0.03), 0 13px 10px 0 rgba(255, 187, 0, 0.04), 0 22px 18px 0 rgba(255, 187, 0, 0.04), 0 42px 33px 0 rgba(255, 187, 0, 0.05), 0 100px 80px 0 rgba(255, 187, 0, 0.07), inset 0 6px 6px 0 rgba(255, 219, 151, 0.71);
	background: var(--color-gold);
	max-width: 470px;
	width: 100%;
	border: none;
	cursor: pointer;
	text-align: center;
	line-height: 1;
}
.btn-action:active {
	-webkit-transform: scale(0.99);
	        transform: scale(0.99);
	background: burlywood;
}
.btn-action.win {
	display: none;
}
.btn-action:disabled {
	pointer-events: none;
	background: burlywood;
}

.bottom-tools {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	position: relative;
	z-index: 4;
	background: rgba(0, 0, 0, 0.6);
	backdrop-filter: blur(10px);
}
.bottom-tools::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	background: url('data:image/svg+xml,<svg width="1436" height="930" viewBox="0 0 1436 930" fill="none" xmlns="http://www.w3.org/2000/svg"><g filter="url(%23filter0_f_56_59785)"><ellipse cx="717.7" cy="464.7" rx="360.5" ry="107.5" fill="%23FF9697"/></g><defs><filter id="filter0_f_56_59785" x="0.000183105" y="-6.10352e-05" width="1435.4" height="929.4" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feFlood flood-opacity="0" result="BackgroundImageFix"/><feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape"/><feGaussianBlur stdDeviation="178.6" result="effect1_foregroundBlur_56_59785"/></filter></defs></svg>') no-repeat;
	pointer-events: none;
	width: 1400px;
	height: 800px;
	margin-left: -700px;
	margin-top: -450px;
	background-size: contain;
	background-position: center 0;
}
@media screen and (max-width: 1480px) {
	.bottom-tools::after {
		width: 1200px;
		height: 600px;
		margin-left: -600px;
		margin-top: -400px;
	}
}

.box-secondary {
	padding: 50px 0;
	position: relative;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	-webkit-box-shadow: inset 0 -119px 249px 0 rgba(1, 48, 32, 0.38);
	        box-shadow: inset 0 -119px 249px 0 rgba(1, 48, 32, 0.38);
}
.box-secondary::before {
	content: "";
	background-image: url('data:image/svg+xml,<svg width="667" height="306" viewBox="0 0 667 306" fill="none" xmlns="http://www.w3.org/2000/svg"><g opacity="0.15"><path d="M717.731 114.125H443.488L504.895 -41.3478L359.105 -147L274.243 114.125L0 113.644L221.744 275.242L136.882 536.366L358.626 374.769L580.37 536.366L628.043 275.242L864 114.125H717.731Z" fill="%2300B67A" /><path d="M864 159.758H589.757L505.374 -101.366L420.512 159.758L146.269 159.278L368.013 320.875L283.151 582L504.895 420.403L726.639 582L642.256 320.875L864 159.758Z" fill="%23006C46" /></g></svg>');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 100% 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
@media screen and (max-width: 860px) {
	.box-secondary::before {
		background-image: url('data:image/svg+xml,<svg width="357" height="383" viewBox="0 0 357 383" fill="none" xmlns="http://www.w3.org/2000/svg"><g opacity="0.15"><path d="M717.731 261.125H443.488L504.895 105.652L359.105 0L274.243 261.125L0 260.644L221.744 422.242L136.882 683.366L358.626 521.769L580.37 683.366L628.043 422.242L864 261.125H717.731Z" fill="%2300B67A" /><path d="M864 306.758H589.757L505.374 45.6336L420.512 306.758L146.269 306.278L368.013 467.875L283.151 729L504.895 567.403L726.639 729L642.256 467.875L864 306.758Z" fill="%23006C46" /></g></svg>');
	}
}
.box-secondary .hold {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 30px 0;
}
.box-secondary .title {
	font-weight: 900;
	font-size: 30px;
	color: var(--color-white);
	text-transform: uppercase;
	text-align: center;
}
@media screen and (max-width: 860px) {
	.box-secondary .title {
		font-size: 28px;
	}
}
.box-secondary .title span {
	font-weight: 600;
	color: var(--color-gold);
}

.counter {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	padding: 20px 10px;
	text-align: center;
}

.counter-title {
	color: var(--color-gold);
	font-weight: 600;
	font-size: 16px;
	margin-bottom: 20px;
}

.counter-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	gap: 12px;
	font-weight: 600;
	color: var(--color-gold);
	font-size: 24px;
	max-width: 458px;
	width: 100%;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.counter-list {
		gap: 5px;
	}
}
.counter-list .item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	gap: 4px;
	border: 1px solid var(--color-gold);
	background-color: var(--bg-brown);
	border-radius: 12px;
	padding: 6px;
	min-width: 86px;
	width: 100%;
}
@media screen and (max-width: 767px) {
	.counter-list .item {
		min-width: auto;
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 75px;
		        flex: 1 1 75px;
	}
}
.counter-list .title {
	font-size: 20px;
}
@media screen and (max-width: 767px) {
	.counter-list .title {
		font-size: 15px;
	}
}
.counter-list .subtitle {
	font-size: 11px;
	text-transform: uppercase;
}

.footer {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	padding: 50px 0;
	color: var(--color-gray-dark);
	text-align: center;
}
.footer .block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	gap: 30px 0;
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.footer .block:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

.footer-title {
	font-weight: 600;
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	color: var(--color-white);
}
@media screen and (max-width: 860px) {
	.footer-title {
		font-size: 28px;
	}
}

.card-group {
	--flex-gap: 20px;
	--flex-items: 3;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	gap: var(--flex-gap);
}
@media screen and (max-width: 860px) {
	.card-group {
		--flex-items: 1;
	}
}

.card {
	position: relative;
	border: 1px solid rgba(var(--rgb-white), 0.1);
	border-radius: 30px;
	padding: 30px;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 20px 0;
	width: calc(100% / var(--flex-items) - (var(--flex-items) - 1) / var(--flex-items) * var(--flex-gap));
}
.card::before {
	content: "";
	background-image: url('data:image/svg+xml,<svg width="195" height="197" viewBox="0 0 195 197" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M53.716 -11.8693C54.7905 -10.1502 55.5158 -8.23627 55.8506 -6.23682C56.1854 -4.23736 56.1231 -2.19155 55.6672 -0.216181C55.2113 1.75919 54.3709 3.62543 53.1938 5.27598C52.0167 6.92654 50.526 8.32908 48.8069 9.40354C30.0179 21.1067 15.0915 38.084 5.89062 58.2169C15.1823 57.4399 24.4921 59.4856 32.602 64.0864C40.7119 68.6872 47.2443 75.6287 51.3444 84.0029C55.4446 92.3771 56.9216 101.794 55.5822 111.021C54.2427 120.249 50.1493 128.857 43.8373 135.72C37.5254 142.582 29.289 147.38 20.2057 149.485C11.1223 151.59 1.61511 150.904 -7.07211 147.518C-15.7593 144.131 -23.222 138.201 -28.4837 130.503C-33.7454 122.806 -36.5611 113.699 -36.5625 104.375V103.958C-36.5457 102.763 -36.4942 101.569 -36.4081 100.377C-36.2692 98.0611 -35.9913 94.8192 -35.451 90.8364C-34.3704 82.9169 -32.2554 72.0026 -27.9792 59.7452C-19.4578 35.1996 -2.19863 4.86491 32.4431 -16.7785C34.1623 -17.8529 36.0762 -18.5783 38.0756 -18.913C40.0751 -19.2478 42.1209 -19.1855 44.0963 -18.7297C46.0716 -18.2738 47.9379 -17.4333 49.5884 -16.2562C51.239 -15.0791 52.6415 -13.5885 53.716 -11.8693ZM161.778 -11.8693C162.853 -10.1502 163.578 -8.23627 163.913 -6.23682C164.248 -4.23736 164.186 -2.19155 163.73 -0.216181C163.274 1.75919 162.433 3.62543 161.256 5.27598C160.079 6.92654 158.589 8.32908 156.869 9.40354C138.08 21.1067 123.154 38.084 113.953 58.2169C123.245 57.4399 132.555 59.4856 140.664 64.0864C148.774 68.6872 155.307 75.6287 159.407 84.0029C163.507 92.3771 164.984 101.794 163.645 111.021C162.305 120.249 158.212 128.857 151.9 135.72C145.588 142.582 137.352 147.38 128.268 149.485C119.185 151.59 109.678 150.904 100.99 147.518C92.3032 144.131 84.8405 138.201 79.5788 130.503C74.3171 122.806 71.5014 113.699 71.5 104.375V103.958C71.5168 102.763 71.5683 101.569 71.6544 100.377C71.7933 98.0611 72.0712 94.8192 72.6115 90.8364C73.6921 82.9169 75.8071 72.0026 80.0832 59.7452C88.6047 35.1996 105.864 4.86491 140.506 -16.7785C142.225 -17.8529 144.139 -18.5783 146.138 -18.913C148.138 -19.2478 150.183 -19.1855 152.159 -18.7297C154.134 -18.2738 156 -17.4333 157.651 -16.2562C159.301 -15.0791 160.704 -13.5885 161.778 -11.8693Z" fill="white" fill-opacity="0.05" /></svg>');
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	height: 100%;
	max-width: 200px;
	position: absolute;
	top: 0;
	left: 0;
}
.card .sticky {
	position: absolute;
	top: 20px;
	right: 20px;
	border: 1px solid rgba(255, 255, 255, 0.1);
	border-radius: 50px;
	padding: 7px 12px;
	line-height: 1.3;
	background: #01261a;
	color: var(--color-green);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 6px;
}
@media screen and (max-width: 1280px) {
	.card .sticky {
		padding: 7px;
	}
}
@media screen and (max-width: 1280px) {
	.card .sticky span {
		display: none;
	}
}
@media screen and (max-width: 860px) {
	.card .sticky span {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}
.card .avatar {
	width: 80px;
	height: 80px;
	border-radius: 40px;
	overflow: hidden;
}
.card .avatar img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}
.card .info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	gap: 2px;
}
.card .name {
	font-weight: 500;
	font-size: 18px;
	color: var(--color-white);
}
.card .desc {
	line-height: 1.4;
	color: var(--color-white);
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}
.card .rate {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.card .rate img {
	max-width: 100%;
	height: 24px;
}

.icon-check {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	width: 15px;
	height: 15px;
	background: url('data:image/svg+xml,<svg width="15" height="15" viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M7.5 15C3.35775 15 0 11.6423 0 7.5C0 3.35775 3.35775 0 7.5 0C11.6423 0 15 3.35775 15 7.5C15 11.6423 11.6423 15 7.5 15ZM6.61725 9.105L4.5435 7.02975L3.75 7.82325L6.08925 10.164C6.2299 10.3046 6.42063 10.3836 6.6195 10.3836C6.81837 10.3836 7.00911 10.3046 7.14975 10.164L11.6138 5.7015L10.8173 4.905L6.61725 9.105Z" fill="%2300FF7F" /></svg>') no-repeat;
}

.list-payment {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 25px;
}
@media screen and (max-width: 860px) {
	.list-payment {
		gap: 16px;
	}
}
.list-payment img {
	width: 100%;
	height: auto;
}

.list-values {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	gap: 25px 50px;
}
@media screen and (max-width: 860px) {
	.list-values {
		gap: 40px;
	}
}
.list-values img {
	width: 100%;
	height: 100%;
	max-height: 50px;
}

.notify-message {
	position: fixed;
	top: 30px;
	right: 30px;
	z-index: 99;
	border: 1px solid var(--bg-gold);
	border-radius: 12px;
	padding: 18px;
	background-color: var(--bg-darkness);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 16px;
	-webkit-transform: translateX(120%);
	        transform: translateX(120%);
	opacity: 0;
	-webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
	transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
	transition: transform 0.4s ease, opacity 0.4s ease;
	transition: transform 0.4s ease, opacity 0.4s ease, -webkit-transform 0.4s ease;
}
.notify-message.is-visible {
	-webkit-transform: translateX(0);
	        transform: translateX(0);
	opacity: 1;
}
@media screen and (max-width: 860px) {
	.notify-message {
		top: 10px;
		right: 10px;
		padding: 10px;
		gap: 12px;
		font-size: 12px;
	}
}

.notify-avatar {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	overflow: hidden;
}
@media screen and (max-width: 860px) {
	.notify-avatar {
		width: 30px;
		height: 30px;
	}
}
.notify-avatar img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

.notify-content {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	gap: 4px;
}
@media screen and (max-width: 860px) {
	.notify-content {
		gap: 2px;
	}
}

.notify-name {
	font-weight: 500;
	font-size: 16px;
	color: var(--color-white);
}
@media screen and (max-width: 860px) {
	.notify-name {
		font-size: 14px;
	}
}
.notify-name em {
	font-style: normal;
}
.notify-name span {
	color: var(--color-gray-dark);
}

.notify-time {
	font-weight: 400;
	font-size: 14px;
	color: var(--color-gray-dark);
}
@media screen and (max-width: 860px) {
	.notify-time {
		font-size: 12px;
	}
}

.popup {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9;
	background: rgba(var(--rgb-black), 0.7);
	overflow: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	z-index: 992;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: visibility 0.3s, opacity 0.3s;
	transition: visibility 0.3s, opacity 0.3s;
	overflow-x: hidden;
	overflow-y: auto;
}

.popup-content {
	margin: auto;
	max-width: 784px;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	padding: 10px;
}
.popup-content .frame {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 100%;
	width: 100%;
}
.popup-content .box {
	background-image: url("../images/g-win.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 130%;
	height: 100%;
	max-height: 690px;
	min-height: 500px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-transform: scale(0.7);
	        transform: scale(0.7);
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}
.popup-content .hold {
	color: var(--color-white);
	font-family: "Bangers", sans-serif;
	font-weight: 400;
	line-height: 1;
	max-width: 780px;
	width: 100%;
	text-align: center;
	background-image: url("../images/blub-inner.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	padding: 40px 0;
	-webkit-transform: scale(0.7);
	        transform: scale(0.7);
	opacity: 0;
	-webkit-transition: 0.3s opacity 0.2s, 0.3s -webkit-transform 0.2s;
	transition: 0.3s opacity 0.2s, 0.3s -webkit-transform 0.2s;
	transition: 0.3s transform 0.2s, 0.3s opacity 0.2s;
	transition: 0.3s transform 0.2s, 0.3s opacity 0.2s, 0.3s -webkit-transform 0.2s;
}
@media screen and (max-width: 640px) {
	.popup-content .hold {
		padding: 30px 0;
	}
}
.popup-content .title {
	font-size: 80px;
	color: var(--color-purple);
	text-shadow: -2px 2px 0 var(--color-white);
}
@media screen and (max-width: 640px) {
	.popup-content .title {
		font-size: 38px;
	}
}
.popup-content .desc {
	font-size: 36px;
	max-width: 535px;
	width: 100%;
	margin: 10px auto 0;
}
@media screen and (max-width: 640px) {
	.popup-content .desc {
		font-size: 18px;
		max-width: 275px;
	}
}
.popup-content .desc span {
	font-size: 54px;
	color: var(--color-gold);
}
@media screen and (max-width: 640px) {
	.popup-content .desc span {
		font-size: 24px;
	}
}
.popup-content .btn {
	margin-top: 24px;
	border-radius: 50px;
	padding: 10px;
	font-size: 36px;
	min-height: 58px;
	color: #613000;
	text-transform: uppercase;
	font-family: "Bangers", system-ui;
	-webkit-box-shadow: 0 3px 2px 0 rgba(255, 187, 0, 0.02), 0 7px 5px 0 rgba(255, 187, 0, 0.03), 0 13px 10px 0 rgba(255, 187, 0, 0.04), 0 22px 18px 0 rgba(255, 187, 0, 0.04), 0 42px 33px 0 rgba(255, 187, 0, 0.05), 0 100px 80px 0 rgba(255, 187, 0, 0.07), inset 0 6px 6px 0 rgba(255, 219, 151, 0.71);
	        box-shadow: 0 3px 2px 0 rgba(255, 187, 0, 0.02), 0 7px 5px 0 rgba(255, 187, 0, 0.03), 0 13px 10px 0 rgba(255, 187, 0, 0.04), 0 22px 18px 0 rgba(255, 187, 0, 0.04), 0 42px 33px 0 rgba(255, 187, 0, 0.05), 0 100px 80px 0 rgba(255, 187, 0, 0.07), inset 0 6px 6px 0 rgba(255, 219, 151, 0.71);
	background: var(--color-gold);
	max-width: 470px;
	width: 100%;
	border: none;
	cursor: pointer;
	text-align: center;
	line-height: 1;
	-webkit-transform: translate3d(0, 100%, 0);
	        transform: translate3d(0, 100%, 0);
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}